.ts {  }
.szoveg {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #000000}
.kiemel {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #F09409}
.nav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #3D3E5F}
a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #3D3E5F; text-decoration: none}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #3D3E5F; text-decoration: underline}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; text-decoration: underline}
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none}
.e_kiemel {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #F09409}
.kiemel_kek {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #4A4F5E}
.szoveg_2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; text-align: justify}
.galeria {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
